Endpoint Vulnerability

Security patch #70350 available for PHP

Description

ZipArchive::extractTo allows for directory traversal when creating directories

Affected Products

PHP

References

CVE-2014-9767,